## libtext-vcard-perl 2.10

=== debian/changelog ===
libtext-vcard-perl (2.10-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Feb 2011 19:39:47 +0000

libtext-vcard-perl (2.03-1) unstable; urgency=low

  * New upstream release
  * FTBFS with Perl 5.10 (test failures) (Closes: #467285)

 -- Neil Williams <codehelp@debian.org>  Mon, 17 Mar 2008 22:37:24 +0000

libtext-vcard-perl (2.01-1) unstable; urgency=low

  * New upstream release
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Sun, 03 Feb 2008 18:35:24 +0000

libtext-vcard-perl (2.00-4) unstable; urgency=low

  * should Depend: on libfile-slurp-perl (Closes: #415957)

 -- Neil Williams <codehelp@debian.org>  Fri, 23 Mar 2007 12:12:55 +0000

libtext-vcard-perl (2.00-3) unstable; urgency=low

  * Change to Architecture: all 

 -- Neil Williams <codehelp@debian.org>  Thu, 22 Mar 2007 19:03:21 +0000

libtext-vcard-perl (2.00-2) unstable; urgency=low

  * Fix missing dependency. 

 -- Neil Williams <codehelp@debian.org>  Sat, 10 Feb 2007 19:59:36 +0000

libtext-vcard-perl (2.00-1) unstable; urgency=low

  * Initial release. (Closes: #405590: ITP: libtext-vcard-perl -- parse,
    edit and create multiple vCards - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Thu,  4 Jan 2007 19:44:02 +0000
