=== debian/control ===
Source: libtext-vcard-perl
Section: perl
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), perl (>= 5.6.0-16), 
 libtest-harness-perl, libfile-slurp-perl, libtext-vfile-asdata-perl,
 libclass-accessor-perl, libclass-accessor-chained-perl
Homepage: http://search.cpan.org/~llap/Text-vCard
Standards-Version: 3.9.1

Package: libtext-vcard-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtext-vfile-asdata-perl,
 libfile-slurp-perl
Description: parse, edit and create multiple vCards 
 Text::vCard::Addressbook provides an API to reading / editing and 
 creating multiple vCards. A vCard is an electronic business card. 
 This package has been developed based on rfc2426.
 .
 Many applications (Apple Address book, MS Outlook, Evolution etc) 
 can export and import vCards.
