=== debian/watch ===
version=3
http://www.cpan.org/authors/id/L/LL/LLAP/Text-vCard-(.*).tar.gz
#http://www.cpan.org/modules/by-module/Text/Text-vCard-(.*).tar.gz
