## libtext-vcard-perl 2.13

=== debian/changelog ===
libtext-vcard-perl (2.13-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2013/10/msg00018.html)
  * debian/control:
    - Add Vcs-Git field (source stanza); Vcs-Browser field (source stanza)
    - Change Homepage field changed to metacpan.org URL;
    - Maintainer set to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Neil Williams
      <codehelp@debian.org>)
    - Replace (build-)dependency on ancient version of perl with a dependency
      on perl without a version (as permitted by Debian Policy 3.8.3)
    - Split build dependencies into Build-Depends and Build-Depends-Indep
    - Make short description a noun phrase
    - Drop some build dependencies which are not needed
    - Add /me to Uploaders
  * debian/watch: use metacpan-based URL.
  * Switch to debhelper.
    Use dh(1) and bump debhelper compatibility level to 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add a patch to fix some spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2013 22:50:23 +0100

libtext-vcard-perl (2.13-1) unstable; urgency=low

  * New upstream release
  * Update Standards Version (no changes)

 -- Neil Williams <codehelp@debian.org>  Sun, 26 May 2013 14:34:56 +0100
