=== debian/control ===
Source: libtext-vcard-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-slurp-perl,
                     libtext-vfile-asdata-perl,
                     perl
Homepage: https://metacpan.org/release/Text-vCard
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-vcard-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-vcard-perl.git

Package: libtext-vcard-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libfile-slurp-perl,
         libtext-vfile-asdata-perl
Description: module to parse, edit and create multiple vCards
 Text::vCard::Addressbook provides an API to reading / editing and
 creating multiple vCards. A vCard is an electronic business card.
 This package has been developed based on rfc2426.
 .
 Many applications (Apple Address book, MS Outlook, Evolution etc)
 can export and import vCards.
