## libtext-vcard-perl 3.06

=== debian/changelog ===
libtext-vcard-perl (3.06-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 15:14:37 +0200

libtext-vcard-perl (3.05-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:19:03 +0200

libtext-vcard-perl (3.04-1) unstable; urgency=medium

  * New upstream release.
  * Refresh spelling.patch (offset, and one mistake fixed).
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 16:20:27 +0200
