=== debian/control ===
Source: libtext-vcard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdirectory-scratch-perl,
                     libmoo-perl,
                     libpath-tiny-perl,
                     libtest-most-perl,
                     libtext-vfile-asdata-perl (>= 0.07),
                     libunicode-linebreak-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-vcard-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-vcard-perl.git
Homepage: https://metacpan.org/release/Text-vCard

Package: libtext-vcard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libpath-tiny-perl,
         libtext-vfile-asdata-perl (>= 0.07),
         libunicode-linebreak-perl,
         liburi-perl
Description: module to parse, edit and create multiple vCards
 Text::vCard::Addressbook provides an API to reading / editing and
 creating multiple vCards. A vCard is an electronic business card.
 This package has been developed based on rfc2426.
 .
 Many applications (Apple Address book, MS Outlook, Evolution etc)
 can export and import vCards.
