=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdirectory-scratch-perl,
                      libmoo-perl,
                      libpath-tiny-perl,
@@ -12,8 +13,8 @@
                      libunicode-linebreak-perl,
                      liburi-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-vcard-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-vcard-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-vcard-perl.git
 Homepage: https://metacpan.org/release/Text-vCard
