## libtext-vcard-perl 3.09

=== debian/changelog ===
libtext-vcard-perl (3.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:33:02 +0100

libtext-vcard-perl (3.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:57 +0100

libtext-vcard-perl (3.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.09

 -- Angel Abad <angel@debian.org>  Mon, 24 Oct 2016 18:53:55 +0200

libtext-vcard-perl (3.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * New upstream version 3.08
  * debian/copyright: Update years.
  * debian/control: Remove versioned libtext-vfile-asdata-perl
    in {Build-}Depends.
  * Declare compliance with Debian Policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Wed, 12 Oct 2016 11:23:33 +0200
