=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdirectory-scratch-perl,
                      libmoo-perl,
                      libpath-tiny-perl,
                      libtest-most-perl,
-                     libtext-vfile-asdata-perl (>= 0.07),
+                     libtext-vfile-asdata-perl,
                      libunicode-linebreak-perl,
                      liburi-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-vcard-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-vcard-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-vcard-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-vcard-perl.git
 Homepage: https://metacpan.org/release/Text-vCard
 
 Package: libtext-vcard-perl
@@ -24,7 +24,7 @@
          ${perl:Depends},
          libmoo-perl,
          libpath-tiny-perl,
-         libtext-vfile-asdata-perl (>= 0.07),
+         libtext-vfile-asdata-perl,
          libunicode-linebreak-perl,
          liburi-perl
 Description: module to parse, edit and create multiple vCards
