=== debian/watch ===
version=4
https://metacpan.org/release/Text-vCard   .*/Text-vCard-v?@ANY_VERSION@@ARCHIVE_EXT@$
